Subject: Re: RSVP Usage

From: Mark Baugher <[email-masked]>
Date: Thu, 26 Jun 1997 11:24:08 -0700

hi,
  Intel and some other companies have cooperated in testing and
deploying RSVP, IP multicast service and RTP applications in 
commercial environments over the past 12 months.  We will have
some public reports available, hopefully, by the end of July.

Mark
At 11:24 AM 6/25/97 -0600, [email-masked] wrote:
>     A couple months ago there was an effort to create a list of whom and 
>     on what platforms RSVP was being implemented.  If you wanted the 
>     information to be confidential you had the option.  What happened to 
>     that effort?  It would be nice to see the results.
>     
>     Along the same line.  Would people within the RSVP community be 
>     willing to share information on actual "production/commercial" usage.  
>     How is it being used, what are the topologies, what are the 
>     applications, how many users/streams, etc.  Feedback on 
>     controlled-load vs guaranteed usage, scaleability issues, etc.  Are 
>     they using RSVP along with IP multicast and RTP?  I think it would be 
>     of benefit that we all have a better understanding of how all of the 
>     RSVP efforts are really benefiting customers and users.  What are the 
>     real world experiences beyond the implementation efforts?
>     
>     If there is enough response I would be willing to collect and organize 
>     the information.  If people want to respond via a survey form, I am 
>     willing to create on.  If you care to please share your experiences.
>     
>     Thanks, Jon
>     [email-masked]
>
>